local0.*	-/var/log/eidas_audit.log
local1.*	-/var/log/eidas_fticks.log
local2.*	-/var/log/eidas_process.log
local3.*	-/var/log/eidas_proxy.log
$template messageOnly,"{\"type\":%msg%\n"
local4.*        -/var/log/eidas_stats.log; messageOnly
